#top {
	background-color: #EEEEEE;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-style: none;
	padding: 0px;
}
#container #sidebar {
	float: right;
	height: auto;
	width: 350px;
	background-color: #FFFFFF;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
}
.rednote {
	color: #F00;
	font-weight: bold;
}

#container {
	width: 920px;
	background-color: #FFFFFc;
	height: auto;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #333333;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#container #footer {
	float: none;
	width: auto;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #CCCCCC;
}
.imageright {
	float: right;
	margin: 3px;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imageleft {
	float: left;
	margin: 3px;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #69F;
	border-right-color: #69F;
	border-bottom-color: #69F;
	border-left-color: #69F;
}

a {
	color: #0033FF;
	text-decoration: none;
}
.button {
   border-top: 1px solid #08202e;
   background: #8b9399;
   background: -webkit-gradient(linear, left top, left bottom, from(#095282), to(#8b9399));
   background: -webkit-linear-gradient(top, #095282, #8b9399);
   background: -moz-linear-gradient(top, #095282, #8b9399);
   background: -ms-linear-gradient(top, #095282, #8b9399);
   background: -o-linear-gradient(top, #095282, #8b9399);
   padding: 5px 10px;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #148ac9;
   background: #148ac9;
   color: #bf3b31;
   }
.button:active {
   border-top-color: #0d6fab;
   background: #0d6fab;
   }.cap2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #0CF;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000066;
}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	width: auto;
}

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#container #column2 {
	float: right;
	width: 450px;
	margin: auto;
	padding: 3px;
	border-left-style: none;
	background-color: #EEEEFF;
}
#container #column1 {
	float: left;
	width: 430px;
}
.highlight1 {
	font-size: 18px;
	background-color: #FFFFFF;
	font-weight: normal;
	color: #000099;
}
.pic_caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	text-align: center;
}

#story2 {
	border: medium solid #FFF;
	padding-left: 3px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-style: normal;
}
#story1 {
}

.header1 {
	font-size: 24px;
	font-weight: bolder;
}
.caption1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #CCC;
}
.picture { background-color: #F9F9F9; 
border: 1px solid #CCCCCC; padding: 3px; 
font: 11px/1.4em Arial, sans-serif; } 
.picture img { border: 1px solid #CCCCCC; 
vertical-align:middle; margin-bottom: 3px; } 
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; } 
.left { margin: 0.5em 0.8em 0.5em 0; float:left; } 
.right_align {
	text-align: right;
}

.picture2 { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Arial, sans-serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }

.bluehighlight {
	background-color: #6CF;
	font-weight: bolder;
	font-size: larger;
}
.bluehighlight2 {
	font-size: large;
	/* [disabled]font-weight: bold; */
	background-color: #6CF;
}

.highlight2 {
	color: #993300;
	font-weight: bold;
}

#leftsidebar {
	float: left;
	padding-right: 4px;
	padding-top: 50px;
	margin: 10px;
	height: auto;
}
.strikeout {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.pageheader2 {
	font-size: 36px;
	background-color: #999;
	height: 100px;
	width: auto;
	font-weight: bold;
}
.block1 {
	background-color: #FFF;
	color: #006699;
}
#sidebar_new {
	float: left;
	width: 200px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 3px;
	background-color: #FFFFEE;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	list-style-type: square;
	list-style-position: inside;
}
